Moodle requires the json PHP extension. Please install or enable the json extension.